%h1= t ".show_shift"
%p#notice= notice

%p
  %b= t ".cow"
  = @shift.cow.ear_tag
%p
  %b= t ".stall"
  = @shift.stall.name
%p
  %b= t ".date"
  = l @shift.date

= link_to t('.edit'), edit_shift_path(@shift)
\|
= link_to t('.back'), shifts_path
